/*body {
background-color: green;
}*/

.container {
width: 970px;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
float: left;
}

.col-md-12 {
    width: 100%!important;
	
  }
  .col-md-11 {
    width: 91.66666666666666%!important;
  }
  .col-md-10 {
    width: 83.33333333333334%!important;
  }
  .col-md-9 {
    width: 75%!important;
  }
  .col-md-8 {
    width: 66.66666666666666%!important;
	
  }
  .col-md-7 {
    width: 58.333333333333336%!important;
  }
  .col-md-6 {
    width: 50%!important;
  }
  .col-md-5 {
    width: 41.66666666666667%!important;
  }
  .col-md-4 {
    width: 33.33333333333333%!important;
	
  }
  .col-md-3 {
    width: 25%!important;
  }
  .col-md-2 {
    width: 16.666666666666664%!important;
  }
  .col-md-1 {
    width: 8.333333333333332%!important;
  }

.navbar-collapse.collapse {
display: block!important;
height: auto!important;
padding-bottom: 0;
overflow: visible!important;
}

img {
max-width: none;

}
/*
.sidebar {
margin: 0;
}
h1 {
display: none;
}


.carousel {
display: none;
}*/
